CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Авторски права 1995-2014 Opera Software ASA. Всички права запазени.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Авторски права 1995-2014 Opera Software ASA. Всички права запазени.";
